@charset "utf-8";
/* CSS Document */


/* To fix vertical scrollbar overlapping content in IE */
@-ms-viewport {
	width:auto;
}

html, body
{
    min-height: 100%;
	color: #6B6573;
	background-color: #44A69C;
	font-family: 'Quicksand', sans-serif;
}

a {
	color: #44A69C;
}

a:hover {
	text-decoration: none;
}

h1 > small, h2 > small {
	color: #6B6573;
}

h1 > small {
	font-weight: bold;
}

.navbar {
	background-color: #6B6573;
	margin-bottom: 0px;
	border: 0;
}

.navbar-brand {
	font-family: 'Cookie', cursive; 
	font-size: 40px;
}

.navbar li a, .navbar .navbar-brand {
	color: #f5f5f5 !important;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: #6B6573 !important;
    background-color: #f5f5f5 !important;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #f5f5f5 !important;
}

.dropdown-menu {
	background-color: #6B6573;
}

.divider-light {
	background-color: #f5f5f5;
	height: 15px;
}

#dividerTop {
	margin-top: 50px;
}

/* START: get main grid columns to be same height */
.row.match-my-cols {
	overflow: hidden; 
}

.row.match-my-cols [class*="col-"]{
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}

.match-my-cols .box {
	background: none;
	position: static;
	padding-top: 15px;
	min-height: 500px;
	min-height: -webkit-calc(100vh - 130px);
	min-height: -moz-calc(100vh - 130px);
	min-height: calc(100vh - 130px);
}

.match-my-cols .box a {
	position: relative;
}
/* END: get main grid columns to be same height */

.sidebar {
	background-color: #44A69C;
}

.well {
	padding-top: 0px;
}

.middle {
	background-color: #44A69C;
	padding-left: 0;
}

#mainWell {
	min-height: -webkit-calc(100vh - 160px);
	min-height: -moz-calc(100vh - 160px);
	min-height: calc(100vh - 160px);
}

#mainImage {
	margin-top: 20px; 
	margin-left: 20px;
	margin-bottom: 20px;
	display: inline; 
	width: 50%; 
	float: right;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

footer {
	text-align: center; 
	padding-top: 15px; 
	padding-bottom: 15px; 
	background-color: #6B6573; 
	color: white;
	height: 50px;
	font-size: smaller;
}

@media screen and (max-width: 1199px) {
	#mainImage {
		display: block; 
		width: 100%; 
		float: clear;
		margin-bottom: 5px;
	}
}

@media screen and (max-width: 991px) {
	.sidebar .middle {
		min-height: auto;
	}
	
	.middle {
		padding-left: 15px;
	}
	
	#middleBox {
		padding-top: 0px;
	}
	
	.match-my-cols .box {
		min-height: auto;
	}
	
	.mobile-hide {
		display: none;
	}
	
	#mainWell {
		background-position: bottom center;
	}
}